// Base service for postal code operations
import * as base from './_crud-base'

const path = '/api/v1/postal-region'
const name = 'postal-region'

export function create(data: any) {
  return base.create(path, data, name)
}

export function getList(params: any = null) {
  return base.getList(path, params, name)
}

export function getDetail(id: number | string) {
  return base.getDetail(path, id, name)
}
